Bug 979750 - [abrt] BUG: unable to handle kernel paging request at 0000000000001195
[abrt] BUG: unable to handle kernel paging request at 0000000000001195
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:c0f37ba56b7d5893e185b015f52...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 04:37 EDT by sateless
Modified: 2013-07-24 14:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 14:55:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (63.86 KB, text/plain)
2013-06-30 04:37 EDT, sateless
no flags Details

  None (edit)
Description sateless 2013-06-30 04:37:44 EDT
Additional info:
reporter:       libreport-2.1.4
BUG: unable to handle kernel paging request at 0000000000001195
IP: [<ffffffff810667f3>] timespec_add_safe+0x23/0x90
PGD 147ae2067 PUD 148091067 PMD 0 
Oops: 0002 [#1] SMP 
Modules linked in: fuse ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi arc4 snd_hda_codec_hdmi ath9k ath9k_common snd_hda_codec_realtek ath9k_hw ath mac80211 snd_hda_intel snd_hda_codec ath3k btusb bluetooth uvcvideo videobuf2_vmalloc videobuf2_memops snd_hwdep acer_wmi videobuf2_core snd_seq iTCO_wdt videodev snd_seq_device iTCO_vendor_support acpi_cpufreq mperf coretemp sparse_keymap cfg80211 snd_pcm microcode media i2c_i801 rfkill snd_page_alloc joydev snd_timer snd soundcore lpc_ich mfd_core mei uinput binfmt_misc dm_crypt crc32_pclmul crc32c_intel ghash_clmulni_intel tg3 i915 ptp sdhci_pci sdhci i2c_algo_bit pps_core drm_kms_helper mmc_core drm i2c_core wmi video sunrpc
CPU 0 
Pid: 1130, comm: X Not tainted 3.9.6-200.fc18.x86_64 #1 Acer AO756/Mimic             
RIP: 0010:[<ffffffff810667f3>]  [<ffffffff810667f3>] timespec_add_safe+0x23/0x90
RSP: 0018:ffff880148089e78  EFLAGS: 00010212
RAX: 0000000000001195 RBX: ffff880148089f28 RCX: 000000003f84509c
RDX: 0000000000000002 RSI: 0000000000001196 RDI: 0000000000001193
RBP: ffff880148089eb8 R08: 00007fffc42dcad0 R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000003246 R12: 000000003b023380
R13: 000000000081c340 R14: 0000000000000000 R15: 0000000000000000
FS:  00007f3adcc10940(0000) GS:ffff88014f200000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000001195 CR3: 0000000146bd5000 CR4: 00000000000407f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process X (pid: 1130, threadinfo ffff880148088000, task ffff880145564650)
Stack:
 ffff880148089e88 ffffffff8101b3e9 ffff880148089eb8 ffffffff810b190c
 ffff880148089ea8 ffff880148089f28 000000003b023380 000000000081c340
 ffff880148089f08 ffffffff811b2a92 ffff8801473d7180 0000000000000002
Call Trace:
 [<ffffffff8101b3e9>] ? read_tsc+0x9/0x20
 [<ffffffff810b190c>] ? ktime_get_ts+0x4c/0xf0
 [<ffffffff811b2a92>] poll_select_set_timeout+0x72/0x90
 [<ffffffff811b3591>] sys_select+0xa1/0x110
 [<ffffffff8166a5d9>] system_call_fastpath+0x16/0x1b
Code: 0f 1f 84 00 00 00 00 00 66 66 66 66 90 55 48 01 f1 48 8d 04 3a 48 89 e5 48 83 ec 40 48 81 f9 ff c9 9a 3b 7e 22 48 8d 70 01 70 1f <80> 00 00 00 00 48 df e9 00 ca 9a 3b 48 89 f0 48 83 c6 01 48 81 
RIP  [<ffffffff810667f3>] timespec_add_safe+0x23/0x90
 RSP <ffff880148089e78>
CR2: 0000000000001195
Comment 1 sateless 2013-06-30 04:37:51 EDT
Created attachment 767020 [details]
File: dmesg
Comment 2 Josh Boyer 2013-07-01 11:30:30 EDT
Not sure on this one.  Looks like X was adding a timeout and the timespec being used was bogus.

Do you remember what was happening at the time this hit?
Comment 3 Josh Boyer 2013-07-24 14:55:40 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.